#nav_btn{
    top: 90vh;
    position: fixed;
    left: calc(7.14vw * 7 - (7.14vw / 8) - 9px);
}
#nav_menu{
    position: fixed;
}
#overlay{
    position: fixed;
}

/* ipad landscape */
@media screen and (max-width: 1024px){
    #nav_btn{
        top: 85vh;
    }
}
/* ipad portrait */
@media screen and (max-width: 768px){

}
/* ip6p landscape */
@media screen and (max-width: 736px){
    #nav_btn{
        top: 75vh;
    }
}
/* ip6p portrait */
@media screen and (max-width: 414px){
    #nav_btn{
        top: 80vh;
    }
}
